<SummaryResults xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/IdeaStatiCa.Structure.Presentation.ResultsData">
	<GmniaAnalysis i:nil="true" />
	<GmniaPlates i:nil="true" />
	<IsGmnia>false</IsGmnia>
	<IsLba>false</IsLba>
	<IsMna>false</IsMna>
	<LbaEigen>0</LbaEigen>
	<MnaAnalysis i:nil="true" />
	<MnaPlates i:nil="true" />
</SummaryResults>